package com.ym.mec.collectfee.entity;

import com.thoughtworks.xstream.annotations.XStreamAlias;
import org.apache.commons.lang3.builder.ToStringBuilder;

/**
 * 对应数据库表(branch):
 */
@XStreamAlias("branch")
public class Branch {

	/**  */
	private Integer branchId;
	
	/** 分部名称 */
	private String branchName;
	
	/**  */
	private Integer province;
	
	/**  */
	private Integer city;
	
	public void setBranchId(Integer branchId){
		this.branchId = branchId;
	}
	
	public Integer getBranchId(){
		return this.branchId;
	}
			
	public void setBranchName(String branchName){
		this.branchName = branchName;
	}
	
	public String getBranchName(){
		return this.branchName;
	}
			
	public void setProvince(Integer province){
		this.province = province;
	}
	
	public Integer getProvince(){
		return this.province;
	}
			
	public void setCity(Integer city){
		this.city = city;
	}
	
	public Integer getCity(){
		return this.city;
	}
			
	@Override
	public String toString() {
		return ToStringBuilder.reflectionToString(this);
	}

}
